.bobo-experience {
  padding: 50px 0px 100px 0px
}

.bobo-experience .container {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center
}

.bobo-experience .tit {
  width: 325px;
  background: var(--color-primary);
  padding: 40px 44px;
  text-align: left;
  box-sizing: border-box
}

.bobo-experience .tit .tips {
  text-align: left;
  box-sizing: border-box
}

.bobo-experience .tit .tips em {
  font-size: 20px;
  color: #fff
}

.bobo-experience .tit .tips span {
  font-size: 76px;
  color: #fff;
  font-weight: 700;
  display: block;
  margin: 10px 0 0
}

.bobo-experience .tit .tips p {
  font-size: 20px;
  line-height: 36px;
  color: #fff;
  margin: 4px 0 0
}

.bobo-experience .tit img {
  margin: 43px 0 0;
  height: 48px;
}

.bobo-experience .list {
  -webkit-flex: 1;
  flex: 1;
  margin-left: 70px
}

.bobo-experience  h3 {
     font-size: 50px;
    color: var(--color-primary);
    line-height: 1;
    font-family: var(--font-family1);
    text-align: center;
        margin-bottom: 50px;
}

.bobo-experience .list ul {
  /*margin: 30px 0 0;*/
  overflow: hidden;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap
}

.bobo-experience .list ul li {
  /*margin: 26px 0 0;*/
  font-size: 18px;
  color: #212121;
  line-height: 21px;
  width: 31%;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: flex-start;
  align-items: flex-start;
      flex-direction: column;
}

.bobo-experience .list ul li:nth-child(3n + 2) {
  
}


.bobo-experience .list ul li a {
  margin-left: 12px;
      text-transform: capitalize;
}

.bobo-experience .list ul li:hover {
  color: var(--color-primary)
}

.bobo-experience .list ul li:hover a {
  color: var(--color-primary);
  text-decoration: underline
}

@media screen and (max-width: 1300px) {
  .bobo-experience .list h3 {
    font-size: 34px
  }

  .bobo-experience .list {
    margin-left: 50px
  }

  .bobo-experience .list ul li {
    margin: 22px 0 0;
    font-size: 17px
  }
}

@media screen and (max-width: 1200px) {

  .bobo-experience .list h3 {
    font-size: 30px
  }

  .bobo-experience {
    padding: 30px 0;
    background-size: cover !important;
  }

  .bobo-experience .container {
    -webkit-flex-direction: column;
    flex-direction: column
  }

  .bobo-experience .tit {
    width: 100%;
    background: var(--color-primary);
    padding: 30px
  }

  .bobo-experience .tit .tips {
    background-size: auto 120px;
    background-position: right 60px center
  }

  .bobo-experience .tit .tips em {
    font-size: 17px;
    color: #fff
  }

  .bobo-experience .tit .tips span {
    font-size: 50px
  }

  .bobo-experience .tit .tips p {
    font-size: 17px;
    line-height: 30px
  }

  .bobo-experience .tit img {
    margin: 30px 0 0
  }

  .bobo-experience .list {
    width: 100%;
    margin: 25px 0 0
  }

  .bobo-experience .list h3 {
    text-align: center
  }

  .bobo-experience .list ul {
    margin: 20px 0 0
  }

  .bobo-experience .list ul li {
    margin:0;
    font-size: 16px;
    line-height: 20px;
    width: 50%;
    padding: 5px;
  }

  .bobo-experience .list ul li:nth-child(3n + 2) {
    width: 50%
  }

  .bobo-experience .list ul li::before {
    content: "-";
    color: inherit;
    display: block;
    display: none !important;
  }

  .bobo-experience .list ul li a {
       margin-left: auto;
    margin-right: auto;
        display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }
}

 @media only screen and (max-width:992px) {
.bobo-experience h3 {
    font-size: 34px;
}
  }
 @media only screen and (max-width:500px) {
.bobo-experience h3 {
    font-size: 24px;
    margin-bottom: 20px;
}

  }

@media screen and (max-width: 480px) {
  .bobo-experience .list h3 {
    font-size: 24px
  }
}
.list.wow.fadeInDown img{
    width: 205px;
        margin: 0 auto;
    margin-top: 10px;
}